---
group:
  name: 'JackwithWilshere'
  description: ''
  projects:
  - name: 'Kaggle-Dogs_vs_Cats_PyTorch'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'kaggle-dogs_vs_cats_pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  